{
  "arch": "x86_64",
  "build": "h9ed2024_0",
  "build_number": 0,
  "depends": [
    "ca-certificates"
  ],
  "license": "OpenSSL",
  "license_family": "Apache",
  "name": "openssl",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1630592405379,
  "version": "1.1.1l"
}